» Ubuntu » Packages

Error

two or more packages specified (pytrainer oneiric)